Bug 9255 - comps file missing lots of stuff
comps file missing lots of stuff
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
Depends On:
  Show dependency treegraph
Reported: 2000-02-08 20:46 EST by Jeremy Katz
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-02-14 09:31:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2000-02-08 20:46:14 EST
The comps file in RedHat/base/ is missing references to a surprisingly
large number of RPMs, including most notably sawmill :)

Some make sense (such as XFree86 servers) because they get installed
irrespective of the comps file, and a few others probably get pulled in as
package dependencies.
Comment 1 Jay Turner 2000-02-09 18:44:59 EST
This is indeed true.  The only way to get sawmill installed on a system is to go
through individual package selection.
Comment 2 Jay Turner 2000-02-14 09:31:59 EST
We have auditted the comps file to look at the stuff which is missing and made
adjustments to the stuff that was felt to be needed.  There will always be a
number of packages which will not be included in the comps file.  These are
packages which are not the mainstream and is the reason that we offer the
individual package selection.  Sawmill has been added to the GNOME group

Note You need to log in before you can comment on or make changes to this bug.